/* CSS Document */
body {
	/*background-color:#024A32;*/
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.keyline {
	border:1px solid #999999;
	background-color:#FFFFFF;
}

.storeline {background-color:#999999;}

td.nav {
	background-color:#CCCCCC;
	text-align:right;
	border-bottom:2px solid #999999;
	border-top:2px solid #FFFFFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	text-align:left;
}

h1.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	text-align:left;
	padding-bottom:0px;
	margin-bottom:5px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#04593C;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}


.greybar {
	background-color:#666666;
}


.footer {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:15px;
	padding-top:10px;
	padding-bottom:10px;
}

#unsub {
	width:180px;
	z-index:1;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #999999;
	padding:8px;
	font-size: 9px;
}

#address {
	width:180px;
	z-index:1;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #4A936A;
	padding:8px;
	font-size: 9px;
}

td.purchaseHead {
	padding-left:4px;
	font-size:10px;
	font-weight:bold;
	
}

.formcell {
	padding-right:8px;
	padding-bottom:4px;
	padding-top: 4px
}

#activate {
	width:180px;
	z-index:1;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #999999;
	padding:8px;
	font-size: 9px;
}

form {margin:0;}
